Delete Routing Policy
better-auth.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthroutingPolicyId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/alerts/deleteRoutingPolicy" \ -H "Content-Type: application/json" \ -d '{ "routingPolicyId": "8b16ca84-ef69-48cd-b4ec-261e94873cba" }'null